*{
	outline: none !important;
}

body{
	overflow-y: scroll;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

td{
	-moz-user-select: text;
	-ms-user-select: none;
	user-select: text;
}

.navbar-inner{
	background-image: none;
}

.brand{
	font-family: arial;
}

#alertContainer{
	height: 45px;
}

input{
	margin-bottom: 0 !important;
}

.box-header{
	cursor: default;
}

.nav-tabs{
	padding-left:10px;
}

.sidebar-nav{
	box-shadow: 0 0 3px #ccc;
}

.box{
	box-shadow: 0 0 3px #ccc;
}

.box:first-child{
	margin-top:0;
}

#footer {
	padding: 20px 0px 10px 0px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, helvetica, sans-serif;
	font-style: italic;
	color: #bbbbbb;
	text-shadow: none;
}

#footer a { color: #aaaaaa; text-decoration: none;}
#footer a:hover { color: #000000; text-decoration: none;}

iframe{
	border: 0;
}
